@charset "UTF-8";


figure {
  position: relative;
}
.imgcap {
  padding: 6px 8px;
}
/* line 10, ../scss/_default.scss */
body {
  position: relative;
  /*overflow: hidden;*/
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.6;
  background: #E4E5E8;
  color: #333;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  width: 100%;
  height: 100%;
  margin: auto;
  text-rendering: optimizeLegibility;
  font-kerning: normal;
  font-variant-ligatures: common-ligatures contextual;
  font-feature-settings: "kern", "liga", "clig", "calt";
}

/*px base setting*/
/* line 31, ../scss/_default.scss */
#pxBase sup {
  vertical-align: super;
  font-size: .5em;
}

/* line 35, ../scss/_default.scss */
#pxBase a:link,
#pxBase a:visited,
#pxBase a:active,
#pxBase a:hover {
  text-decoration: none;
}

/* line 41, ../scss/_default.scss */
#pxBase figure {
  position: relative;
}

/* line 44, ../scss/_default.scss */
#pxBase img {
  max-width: 100%;
  width: 100%;
  height: auto;
}

/* line 48, ../scss/_default.scss */

#pxBase img.object-fit {
  object-fit: cover;
  height: 100%;
}

.kvTitle span,
.kvCopy {
  color: #F3EEE7;
}

/* visible or hidden
--------------------------------------------------------------------------------*/
/* line 57, ../scss/_default.scss */
.hidden-pc {
  display: none !important;
}

@media only screen and (max-width: 991px) {

  /* line 60, ../scss/_default.scss */
  .visible-pc {
    display: none !important;
  }

  /* line 61, ../scss/_default.scss */
  .hidden-pc {
    display: block !important;
  }
}

@media only screen and (min-width: 992px) {

  /* line 64, ../scss/_default.scss */
  .visible-tbsp {
    display: none !important;
  }
}

@media only screen and (min-width: 768px) {

  /* line 67, ../scss/_default.scss */
  .visible-sp {
    display: none !important;
  }
}

/* line 69, ../scss/_default.scss */
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}

@media (max-width: 767px) {

  /* line 73, ../scss/_default.scss */
  .hidden-xs {
    display: none !important;
  }

  /* line 76, ../scss/_default.scss */
  .visible-xs {
    display: block !important;
  }
}


/*
共通パーツ
------------------------------------------*/
.section-title {
  font-size: 72px;
  letter-spacing: 0.01em;
  line-height: 1;
  color: #2F5850;
  text-align: center;
}

.imgCap figure {
  position: relative;
}

.imgCap figure figcaption {
  position: absolute;
  content: "";
  bottom: 5px;
  right: 0;
  padding: 0 5px;
  line-height: 1.2;
  font-size: 1.1rem;
  color: #fff;
}
.imgCap figure figcaption.black {
  color: #000;
  text-shadow:
    1px 1px 0 #fff,
    -1px 1px 0 #fff,
    -1px -1px 0 #fff,
    1px -1px 0 #fff;
}

@media only screen and (max-width: 767px) {
  .section-title {
    font-size: 50px;
  }
}

/*
content-area
------------------------------------------*/
.content-area {
  margin: 80px auto 100px;
  overflow-x: hidden;
}

@media only screen and (max-width:767px) {
}


.gallery-sec {
    padding: 160px 80px;
}

@media only screen and (max-width: 991px) {
    .gallery-sec {
        padding: 100px 50px;
    }
}

@media only screen and (max-width: 767px) {
    .gallery-sec {
        padding: 80px 30px;
    }
}
.gallery-sec .inner {
    max-width: 1600px;
    margin: 0 auto;
}
.gallery-sec .inner .bigLead {
    font-size: 80px;
    margin-bottom: 40px;
    line-height: 1;
    color: #254357;
}
.gallery-sec .inner .leadCopy {
    font-size: 24px;
    margin-bottom: 100px;
}

@media only screen and (max-width: 767px) {
  .gallery-sec .inner .leadCopy {
      font-size: 18px;
      margin-bottom: 50px;
  }
  .gallery-sec .inner .bigLead {
      font-size: 40px;
  }
}
.gallery-sec .inner .mvImg {
    position: relative;
}
.gallery-sec .inner .mvImg .imgcap.bk {
    color: #222 !important;
    text-shadow: none;
}
.gallery-sec .inner .simpleParallax {
    margin-right: calc(((100vw - 100%) / 2)* -1) !important;
    margin-left: calc(((100vw - 100%) / 2)* -1) !important;
}
.gallery-sec .bodyCopy {
    margin-bottom: 80px;
}
.gallery-sec .top80 {
    text-align: center;
}

.gallery-sec .canalFlex {
    display: flex;
    justify-content: space-between;
    max-width: 1600px;
    gap: 80px;
}
.gallery-sec .canalFlex li figure {
    margin-bottom: 20px;
}
.gallery-sec .canalFlex li .ttl {
    font-size: 16px;
}
.gallery-sec .canalFlex li .copy {
    font-size: 16px;
    line-height: 1.5;
}

.gallery figure {
    position: relative;
}
.gallery figcaption {
    position: absolute;
    bottom: 0px;
    right: 8px;
    color: #fff;
    text-shadow: 0 0 1px #000, 0 0 10px #000;
    z-index: 10;
    font-size: clamp(12px,2vw,20px);
}
.gallery figcaption.black {
    color: #000;
    text-shadow: 0 0 1px #fff, 0 0 10px #fff;

}
.gallery .slick-thumbnails {
    margin-top: 40px;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
}
@media screen and (max-width: 768px) {
    .gallery .slick-thumbnails {
        grid-template-columns: repeat(3, 1fr);
    }
}

/* slick調整
----------------------------- */
.slick-slider01 .slick-list{
    width: 90%;
    margin-inline: auto;
}
.slick-thumbnails .slick-slider__item {
    opacity: 1;
    cursor: pointer;
    transition: opacity 0.2s;
}
.slick-thumbnails .slick-current {
    opacity: 1;
}
.slick-prev:before, .slick-next:before {
    font-size: clamp(40px, 8vw, 60px);
    filter: drop-shadow(0px 0px 10px rgba(0,0,0,0.4));
}
.slick-prev, .slick-next {
    z-index: 10;
    width: clamp(40px, 8vw, 60px);
    height: 100%;
}
.slick-next {
    right: -10px;
}
.slick-prev {
    left: -10px;
}
.slick-slide {
    opacity: 0;
    transition: opacity 0.3s ease-out;
}
.slick-active {
opacity: 1;
}
